# Properties defining this plugin

plugin.id = net.shibboleth.idp.plugin.nashorn
# Only used when package manifest is not available
plugin.version = 2.0.0
plugin.license =/net/shibboleth/idp/plugin/scripting/nashorn/jdk/doc/LICENSE.txt

# No prereqs
#plugin.modules.required =
